name = "ImmersiveMC"
filename = "immersivemc-1.4.1-1.20.2-fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/XJ9is6vj/versions/WCDzIvS9/immersivemc-1.4.1-1.20.2-fabric.jar"
hash = "1d6aa1f97be8740d5ebb038073ae1682901a1a734017cfd8c925051d2576628584c1b8619af718de78f64d27bd3b9bafb0e721945164c35cbf10427233eeec62"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Makes Minecraft more immersive!"

[update.modrinth]
mod-id = "XJ9is6vj"
version = "WCDzIvS9"
